.productCard {
  position: relative;
  margin: 20px;
  border: 1px solid black;
  text-align: center;
}

.productCurrency {
  font-size: 30px;
  color: red;
  font-weight: bold;
}

.productPrice {
  font-size: 30px;
  font-family: Arial sans-serif;
  font-weight: bold;
}

.productColor {
  font-size: 20px;
}

.productInfo {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  margin: 20px 0;
}

.productImg {
  width: 350px;
  height: 260px;
}

.purchaseBtn {
  min-height: 30px;
  border-radius: 5px;
  color: mintcream;
}

.stars{
  display: inline-block;
}

.cartDeleteFromCart{
  font-size: 40px;
  color: red;

  position: absolute;
  right: 15px;
  top: 15%

}

.buttonAddCart{
  background-color: whitesmoke;
  color: darkblue;
  font-weight: bold;
  border: 2px solid red;
}

.productColor{
  border: 1px solid darkslategray;
  width: 60%;
  margin: auto;
}